html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.mf-cursor {
  z-index: 99999 !important;
}

.mf-cursor-text {
  font-weight: 200;
  color: white;
  white-space: nowrap;
}

.mf-cursor.-text:before {
  opacity: 1;
}

.mf-cursor:before {
  background: #0D0E13;
}